<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueDatabase Class
Members See Also Send Feedback

A class representing a QueueDatabase. The Queue format supports fast access to fixed-length records accessed sequentially or by logical record number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class QueueDatabase : Database

Visual Basic (Declaration)

    Public Class QueueDatabase _
    	Inherits Database

Visual C++

    public ref class QueueDatabase : public Database

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.Database
BerkeleyDB..::.QueueDatabase

# See Also

QueueDatabase Members
BerkeleyDB Namespace